Bug 586270 - with dual screen the system crash and is stuck
with dual screen the system crash and is stuck
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
13
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 03:58 EDT by carlo
Modified: 2011-06-27 11:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 11:54:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my xorg.conf (619 bytes, text/plain)
2010-04-27 03:58 EDT, carlo
no flags Details

  None (edit)
Description carlo 2010-04-27 03:58:36 EDT
Created attachment 409392 [details]
my xorg.conf

Description of problem:
with a dual screen the system crash after some seconds 

Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1. boot with a seconday monitor
2.
3.
  
Actual results:


Expected results:


Additional info:
[root@fedora13 log]# lspci | grep ATI
01:00.0 VGA compatible controller: ATI Technologies Inc Mobility Radeon HD 3400 Series

[root@fedora13 log]# lsmod | grep rad
radeon                603238  2 
ttm                    57653  1 radeon
drm_kms_helper         24720  1 radeon
drm                   176220  4 radeon,ttm,drm_kms_helper
i2c_algo_bit            5037  1 radeon
i2c_core               25706  5 videodev,radeon,drm_kms_helper,drm,i2c_algo_bit

[root@fedora13 log]# uname -a
Linux fedora13 2.6.33.2-57.fc13.x86_64 #1 SMP Tue Apr 20 08:57:50 UTC 2010 x86_64 x86_64 x86_64 GNU/Linux

[root@fedora13 log]# rpm -qa | grep mesa
mesa-libGL-devel-7.8.1-1.fc13.x86_64
mesa-dri-drivers-7.8.1-1.fc13.x86_64
mesa-libGL-7.8.1-1.fc13.x86_64
mesa-libGLU-devel-7.8.1-1.fc13.x86_64
mesa-libGLU-7.8.1-1.fc13.x86_64

[root@fedora13 log]# rpm -qa | grep drv-ati
xorg-x11-drv-ati-6.13.0-0.23.20100219gite68d3a389.fc13.x86_64


cat /var/log/messages | grep radeon

Apr 27 08:57:22 fedora13 kernel: [drm] radeon defaulting to kernel modesetting.
Apr 27 08:57:22 fedora13 kernel: [drm] radeon kernel modesetting enabled.
Apr 27 08:57:22 fedora13 kernel: radeon 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: Initializing kernel modesetting.
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: 512M of VRAM memory ready
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: 512M of GTT memory ready.
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: using MSI.
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: irq initialized.
Apr 27 08:57:22 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_pfp.bin
Apr 27 08:57:22 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_me.bin
Apr 27 08:57:22 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/R600_rlc.bin
Apr 27 08:57:22 fedora13 kernel: [drm] radeon: ib pool ready.
Apr 27 08:57:22 fedora13 kernel: [drm] Radeon Display Connectors
Apr 27 08:57:22 fedora13 kernel: fbcon: radeondrmfb (fb0) is primary device
Apr 27 08:57:22 fedora13 kernel: fb0: radeondrmfb frame buffer device
Apr 27 08:57:22 fedora13 kernel: [drm] Initialized radeon 2.0.0 20080528 for 0000:01:00.0 on minor 0
Apr 27 09:27:51 fedora13 kernel: [drm] radeon defaulting to kernel modesetting.
Apr 27 09:27:51 fedora13 kernel: [drm] radeon kernel modesetting enabled.
Apr 27 09:27:51 fedora13 kernel: radeon 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: Initializing kernel modesetting.
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: 512M of VRAM memory ready
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: 512M of GTT memory ready.
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: using MSI.
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: irq initialized.
Apr 27 09:27:51 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_pfp.bin
Apr 27 09:27:51 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_me.bin
Apr 27 09:27:51 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/R600_rlc.bin
Apr 27 09:27:51 fedora13 kernel: [drm] radeon: ib pool ready.
Apr 27 09:27:51 fedora13 kernel: [drm] Radeon Display Connectors
Apr 27 09:27:51 fedora13 kernel: fbcon: radeondrmfb (fb0) is primary device
Apr 27 09:27:51 fedora13 kernel: fb0: radeondrmfb frame buffer device
Apr 27 09:27:51 fedora13 kernel: [drm] Initialized radeon 2.0.0 20080528 for 0000:01:00.0 on minor 0
Apr 27 09:32:02 fedora13 kernel: [drm] radeon defaulting to kernel modesetting.
Apr 27 09:32:02 fedora13 kernel: [drm] radeon kernel modesetting enabled.
Apr 27 09:32:02 fedora13 kernel: radeon 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: Initializing kernel modesetting.
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: 512M of VRAM memory ready
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: 512M of GTT memory ready.
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: using MSI.
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: irq initialized.
Apr 27 09:32:02 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_pfp.bin
Apr 27 09:32:02 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_me.bin
Apr 27 09:32:02 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/R600_rlc.bin
Apr 27 09:32:02 fedora13 kernel: [drm] radeon: ib pool ready.
Apr 27 09:32:02 fedora13 kernel: [drm] Radeon Display Connectors
Apr 27 09:32:02 fedora13 kernel: fbcon: radeondrmfb (fb0) is primary device
Apr 27 09:32:02 fedora13 kernel: fb0: radeondrmfb frame buffer device
Apr 27 09:32:02 fedora13 kernel: [drm] Initialized radeon 2.0.0 20080528 for 0000:01:00.0 on minor 0
Apr 27 09:33:57 fedora13 kernel: [drm] radeon defaulting to kernel modesetting.
Apr 27 09:33:57 fedora13 kernel: [drm] radeon kernel modesetting enabled.
Apr 27 09:33:57 fedora13 kernel: radeon 0000:01:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: Initializing kernel modesetting.
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: 512M of VRAM memory ready
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: 512M of GTT memory ready.
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: using MSI.
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: irq initialized.
Apr 27 09:33:57 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_pfp.bin
Apr 27 09:33:57 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/RV620_me.bin
Apr 27 09:33:57 fedora13 kernel: platform radeon_cp.0: firmware: requesting radeon/R600_rlc.bin
Apr 27 09:33:57 fedora13 kernel: [drm] radeon: ib pool ready.
Apr 27 09:33:57 fedora13 kernel: [drm] Radeon Display Connectors
Apr 27 09:33:57 fedora13 kernel: fbcon: radeondrmfb (fb0) is primary device
Apr 27 09:33:57 fedora13 kernel: fb0: radeondrmfb frame buffer device
Apr 27 09:33:57 fedora13 kernel: [drm] Initialized radeon 2.0.0 20080528 for 0000:01:00.0 on minor 0
Comment 1 Elad Alfassa 2011-05-02 11:48:12 EDT
Thanks for the bug report. We have reviewed the information you have provided above, and there is some additional information we require that will be helpful in our diagnosis of this issue. 

Please attach your X server log file (/var/log/Xorg.*.log) to the bug report as individual uncompressed text/plain file attachments using the bugzilla file attachment link above called "Add an attachment". 

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and let X11 autodetect your display and video card? Attach to this bug /var/log/Xorg.0.log from this attempt as well, please. 

We will review this issue again once you've had a chance to attach this information. 

Thank you in advance.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Bug Zapper 2011-06-02 10:49:24 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 11:54:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.